/** Shopify CDN: Minification failed

Line 137:0 Unexpected "}"

**/
#shopify-section-template--17007197913361__166080755966514a5a .swiper-wrapper {
  padding-top: 20px !important;
}
.mainhome-slider-wrp.section-main-homeslider--page
  .mainhome-slider
  .main-home-slide-static {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.mainhome-slider-wrp .mainhome-slider {
  position: relative;
  overflow: hidden;
}
.mainhome-slider-wrp .mainhome-slider .swiper-slide {
  min-height: var(--slide-height);
  max-height: var(--slide-height);
  overflow: hidden;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.mainhome-slider-wrp .mainhome-slider .swiper-slide.heightbrowser {
  min-height: 100%;
  max-height: 100%;
}
.mainhome-slider-wrp
  .mainhome-slider
  .swiper-slide.heightbrowser
  .banner-image {
  width: 100%;
  display: block;
  height: calc(100vh - 90px);
  object-fit: cover;
}
.mainhome-slider-wrp .mainhome-slider .slide-text {
  align-items: end !important;
  justify-content: flex-end !important;
}
.mainhome-slider-wrp .mainhome-slider .slide-text .container {
  padding-top: 0;
  max-width: 100%;
  text-align: right;
  padding-bottom: 15px;
}
.mainhome-slider-wrp .mainhome-slider .slide-text .container .home-slides-btns {
  justify-content: end;
}
@media (max-width: 768px) {
  .mainhome-slider-wrp .mainhome-slider .swiper-slide {
    min-height: var(--slide-height-mob);
    max-height: var(--slide-height-mob);
  }
  .mainhome-slider-wrp
    .mainhome-slider
    .slide-text
    .container
    .home-slides-btns {
    justify-content: center;
  }

  .home-slides-btns .btn_2 {
    max-width: 170px;
    height: 50px;
  }
}

.mainhome-slider-wrp .mainhome-slider .swiper-slide > a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}
.mainhome-slider-wrp .mainhome-slider .swiper-slide > a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
}
.mainhome-slider-wrp .mainhome-slider .swiper-slide .slide-video-bg {
  min-height: var(--slide-height);
  max-height: var(--slide-height);
}
@media (max-width: 768px) {
  .mainhome-slider-wrp .mainhome-slider .swiper-slide .slide-video-bg {
    min-height: var(--slide-height-mob);
    max-height: var(--slide-height-mob);
  }
}
.mainhome-slider-wrp .mainhome-slider .swiper-slide .videoslide {
  display: block;
  width: 100%;
  height: 100%;
  min-height: var(--slide-height);
  max-height: var(--slide-height);
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 768px) {
  .mainhome-slider-wrp .mainhome-slider .swiper-slide .videoslide {
    min-height: var(--slide-height-mob);
    max-height: var(--slide-height-mob);
  }
}
.mainhome-slider-wrp .mainhome-slider .main-home-slide-static,
.mainhome-slider-wrp .mainhome-slider .swiper-slide .slide-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

}
.mainhome-slider-wrp .mainhome-slider .main-home-slide-static .container,
.mainhome-slider-wrp .mainhome-slider .swiper-slide .slide-text .container {
  position: relative;
  z-index: 10;
}
.mainhome-slider-wrp .mainhome-slider .home-slider-title {
  max-width: 890px;
  line-height: 1;
  margin-left: auto !important;
  margin-right: auto !important;
}
.mainhome-slider-wrp .mainhome-slider .home-slides-btns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media (max-width: 575px) {
  .mainhome-slider-wrp .mainhome-slider .home-slides-btns {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.mainhome-slider-wrp .mainhome-slider .home-slides-btns a {
  margin-right: 20px;
}
.mainhome-slider-wrp .mainhome-slider .home-slides-btns a:last-child {
  margin-right: 0;
}
@media (max-width: 575px) {
  .mainhome-slider-wrp .mainhome-slider .home-slides-btns a {
    margin-right: 0;
    margin-bottom: 15px;
  }
  .mainhome-slider-wrp .mainhome-slider .home-slides-btns a:last-child {
    margin-bottom: 0;
  }
}

.mainhome-slider-wrp
  .mainhome-slider
  .swiper-slide.heightbrowser
  .banner-image.mobile-view {
  display: none;
}
@media (max-width: 768px) {
  .mainhome-slider-wrp .mainhome-slider .mainhome-slider-navigation {
    display: none;
  }
  .mainhome-slider-wrp
    .mainhome-slider
    .swiper-slide.heightbrowser
    .banner-image {
    display: none;
    height: auto;
  }
  .mainhome-slider-wrp
    .mainhome-slider
    .swiper-slide.heightbrowser
    .banner-image.mobile-view {
    display: block;
  }
}
.mainhome-slider-wrp
  .mainhome-slider
  .mainhome-slider-navigation
  .swiper-button-next,
.mainhome-slider-wrp
  .mainhome-slider
  .mainhome-slider-navigation
  .swiper-button-prev {
  bottom: 25px !important;
  top: auto !important;
  z-index: 11;
}
.mainhome-slider-wrp
  .mainhome-slider
  .mainhome-slider-navigation
  .swiper-button-next:after,
.mainhome-slider-wrp
  .mainhome-slider
  .mainhome-slider-navigation
  .swiper-button-prev:after {
  font-size: 41px !important;
}
.mainhome-slider-wrp
  .mainhome-slider
  .mainhome-slider-navigation
  .swiper-button-next {
  right: 5%;
}
.mainhome-slider-wrp
  .mainhome-slider
  .mainhome-slider-navigation
  .swiper-button-prev {
  left: 5%;
}
.mainhome-slider-wrp
  .mainhome-slider
  .mainhome-slider-navigation
  .swiper-button-disabled {
  opacity: 1;
}
.mainhome-slider-wrp
  .mainhome-slider
  .mainhome-slider-navigation
  .swiper-button-disabled:after {
  color: var(--brand-color-3) !important;
}
.mainhome-slider-wrp
  .mainhome-slider
  .mainhome-slider-navigation
  .swiper-pagination {
  bottom: 20px;
}
.mainhome-slider-wrp
  .mainhome-slider
  .mainhome-slider-navigation
  .swiper-pagination
  .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background-color: var(--brand-color-2);
  opacity: 0.5;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.mainhome-slider-wrp
  .mainhome-slider
  .mainhome-slider-navigation
  .swiper-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.nooodMainSlide {
  width: 100%;
  float: left;
  position: relative;
}
